
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "0MB-Pp-s7Z"; */
"0MB-Pp-s7Z.ibExternalAccessibilityDescription" = "dirección del servidor";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descripción";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Refrescar calendarios:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "EUU-rw-8Rh"; */
"EUU-rw-8Rh.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Contraseña:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Requerido";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "Hvp-AD-elQ"; */
"Hvp-AD-elQ.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "JQu-U4-1KF"; */
"JQu-U4-1KF.title" = "OK";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "KSg-sE-XKN"; */
"KSg-sE-XKN.title" = "Cada 5 minutos";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "Lmx-eS-Lwr"; */
"Lmx-eS-Lwr.ibExternalAccessibilityDescription" = "puerto del servidor";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "Nrk-Kt-W6R"; */
"Nrk-Kt-W6R.title" = "Usuario";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "OJD-pX-MfN"; */
"OJD-pX-MfN.title" = "Cada hora";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "require ssl"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityDescription" = "requerir ssl";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable if the server requires ssl for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityHelp" = "activar si el servidor requiere ssl para la comunicación";

/* Class = "NSButton"; ibShadowedToolTip = "Enable if the server requires SSL for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibShadowedToolTip" = "Activar si el servidor requiere SSL para la comunicación";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Activar esta cuenta";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "VNE-kq-BGc"; */
"VNE-kq-BGc.title" = "Administrar Delegados…";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "WGn-mL-ZDB"; */
"WGn-mL-ZDB.title" = "Puerto:";

/* Class = "NSTextFieldCell"; title = "Read & Write"; ObjectID = "aa6-eJ-3M9"; */
"aa6-eJ-3M9.title" = "Lectura y Escritura";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "b85-Qq-kwU"; */
"b85-Qq-kwU.title" = "Activar para usuarios de los cuales quieras ver calendarios.";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Nombre de Usuario:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityDescription" = "intervalo de refresco";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityHelp" = "el calendario se refrescará automáticamente en el intervalo seleccionado";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "contraseña";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descripción:";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "fKu-iV-Qyu"; */
"fKu-iV-Qyu.title" = "Cada 15 minutos";

/* Class = "NSButtonCell"; title = "Require SSL"; ObjectID = "jN1-QV-1Xx"; */
"jN1-QV-1Xx.title" = "Requerir SSL";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "lee-If-E6d"; */
"lee-If-E6d.title" = "Ruta:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oEn-tV-L8h"; */
"oEn-tV-L8h.title" = "Celda de Texto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "sever path"; ObjectID = "oYm-u8-MOX"; */
"oYm-u8-MOX.ibExternalAccessibilityDescription" = "ruta del servidor";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descripción";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "nombre de usuario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "activar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "activar para activar esta cuenta";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "tHM-Zj-W5I"; */
"tHM-Zj-W5I.title" = "Cada 30 minutos";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "w94-7c-8l8"; */
"w94-7c-8l8.placeholderString" = "Auto";
